{
  "name": "frontend",
  "version": "0.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "start": "node serv.js",
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "vite": "^8.0.0"
  },
  "dependencies": {
    "serve-handler": "^6.1.7"
  },
  "main": "serv.js",
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": ""
}
